LVPN-INSTALL(1)

NOMBRE

Instala o sincroniza el nodo en el sistema.

SINOPSIS

lvpn install [-hvdn] nodo-local

OPCIONES

-h  Esta ayuda

-v  Modo verborrágico

-r  Eliminar archivos extra, copiar tal cual se ve en nodos/nodo-local. Antes era -d pero esta flag está reservada para debug.

-n  Mostrar los cambios sin realizarlos (usar con -v)

DESCRIPCION

Sincroniza nodos/nodo-local con /etc/tinc/lvpn.

Es necesario correrlo luego de cada cambio.

Además, configura el sistema para el inicio automático de la VPN y si se usa NetworkManager, la reconexión inmediata al conectarse a una red.

Si el paquete que provee nss-mdns se encuentra instalado, modificar el archivo /etc/nsswitch.conf para resolver direcciones hostname.local.

VER TAMBIEN

rsync(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.